baseURL = 'https://example.org/'
languageCode = 'fr-fr'
title = 'My New Hugo Site'


[params]
baseDomain = "example.org"
seeds = """
"""

[module]
  [module.hugoVersion]
    extended = false
    min = "0.116.0"
  [[module.mounts]]
    source = 'content'
    target = 'content'
  [[module.mounts]]
    source = 'static'
    target = 'static'
  [[module.mounts]]
    source = 'layouts'
    target = 'layouts'
  [[module.mounts]]
    source = 'data'
    target = 'data'
  [[module.mounts]]
    source = 'assets'
    target = 'assets'
  [[module.mounts]]
    source = 'i18n'
    target = 'i18n'
  [[module.mounts]]
    source = 'archetypes'
    target = 'archetypes'
  [[module.mounts]]
    source = "node_modules/bootstrap/scss"
    target = "assets/scss/bootstrap"
  [[module.mounts]]
    source = "node_modules/jquery/dist"
    target = "assets/js/jquery"
  [[module.mounts]]
    source = "node_modules/lodash"
    target = "assets/js/lodash"
